/* font roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* font karla */

@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400;500;600;700;800;900&display=swap');



body{
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 400;
}
.red-dot-desc{
    font-size: 18px !important;
}
.service-section .red-dot-desc{
    color: #212529 !important;
}


/* color */

:root {
    --red: #BD0127;
    --black: #000000;
    --white: #ffffff;
    --gray: #666666;
    --txt-clr:#777777;
    --lite-gray:#f5f5f5;
}
.body.widget.popular-post .img-post img {
    height: 200px;
    object-fit: cover;
}
.body.widget {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}.single_post p.blog-date {
    color: #bd0127;
}.body.widget.popular-post .card {
    position: relative;
    display: flex
;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: unset;
}
.text-center{
    text-align: center;
}

.red-clr{
    color: var(--red);
}


.td-none{
    text-decoration: none;
}

.mt-10{
    margin-top: 10px;
}


.mt-50{
    margin-top: 50px;
}

.mt-100{
    margin-top: 100px;
}
.mt-200{
    margin-top: 200px;
}

.mt-40{
    margin-top: 40px;
}

/* margin bottom */

.mb-50{
    margin-bottom:50px
}


.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters>.col, .no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}


.border-radius-15px{
    border-radius: 15px;
}


/*======== navbar ========*/


/*======================================================
    Header Section
=======================================================*/
.header-one{
    width: 100%;
    height: auto;
    display: block;
    padding: 30px 0;
    background-color: white;
}


.header{
    width: 100%;
    height: auto;
    display: block;
    padding: 45px 0;
    position: absolute;
    top: 0;
    z-index: 100;
}

.header-index{
    position: absolute;
    top: 0%;
    z-index: 10;
}


/* Headroom css */
.sticky-header{
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    transform: translateY(-100%);
    z-index: 99;
}
.sticky-header .primary-header{
    background-color: white;
    padding: 17px 0;
}
.admin-bar .sticky-header{ top: 32px; }
.admin-bar .header{ margin-top: 32px; }
.admin-bar .header-three{ margin-top: 0; }
.sticky-header.sticky-fixed-top {
    transition: transform .25s ease-in-out;
    will-change: transform;
}
.sticky-header.sticky-fixed-top {
    transform: translateY(0);
}
.header ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Burger Menu */
.mobile-menu-icon{
    display: none;
}
.burger-menu {
    width: 20px;
    height: 17px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    -webkit-transition: transform 330ms ease-out;
    -moz-transition: transform 330ms ease-out;
    -o-transition: transform 330ms ease-out;
    transition: transform 330ms ease-out;
}
.burger-menu.menu-open {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: transform 330ms ease-out;
    -moz-transition: transform 330ms ease-out;
    -o-transition: transform 330ms ease-out;
    transition: transform 330ms ease-out;
}
.line-menu {
    background-color: #222222;
    border-radius: 2px;
    width: 100%;
    height: 3px;
}
.line-menu.line-half {
    width: 50%;
}
.line-menu.first-line {
    transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
    transform-origin: right;
}
.menu-open .line-menu.first-line {
    -webkit-transform: rotate(-90deg) translateX(3px);
    -moz-transform: rotate(-90deg) translateX(3px);
    -o-transform: rotate(-90deg) translateX(3px);
    transform: rotate(-90deg) translateX(3px);
}
.line-menu.last-line {
    align-self: flex-end;
    transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
    transform-origin: left;
}
.menu-open .line-menu.last-line {
    -webkit-transform: rotate(-90deg) translateX(-3px);
    -moz-transform: rotate(-90deg) translateX(-3px);
    -o-transform: rotate(-90deg) translateX(-3px);
    transform: rotate(-90deg) translateX(-3px);
}

/* Menu Style */
.header-menu-wrap{
    margin-left: auto;
}

.header-menu-wrap ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-menu-wrap ul li{
    display: inline-block;
    position: relative;
}

.header-menu-wrap ul li > a{
    color: #131313;
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1.62px;
    text-decoration: none;
    padding: 0 15px;
    -webkit-font-smoothing: antialiased;    
}

.header-menu-wrap ul li:hover{
    color: #07122D;
}

.header-menu-wrap ul li:hover > a{
    color: var(--black);
}
.header-menu-wrap li ul{
    background-color: var(--white);
    display: block;
    color: var(--black);
    width: 250px;
    padding: 30px 0;
    -webkit-box-shadow: 0px 50px 100px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004);
    box-shadow: 0px 50px 100px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004);
    position: absolute;
    left: -35px;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    -webkit-transition: opacity .5s ease, visibility .5s ease;
    -o-transition: opacity .5s ease, visibility .5s ease;
    transition: opacity .5s ease, visibility .5s ease;
}
.header-menu-wrap li:hover > ul{
    opacity: 1;
    visibility: visible;
    z-index: 99;
}
.header-menu-wrap li li{
    display: block;
    padding: 0 35px;
    margin-bottom: 5px;
    text-align: left;
    position: relative;
}
.header-menu-wrap li li:last-child{ margin: 0; }
.header-menu-wrap li li > a{
    display: block;
    height: auto;
    line-height: inherit;
    color: var(--black);
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.8;
    text-transform: capitalize;
    padding: 1px 7px;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    
}
.header-menu-wrap li li:hover > a{
    color: var(--red);
}
.header-menu-wrap li ul li ul{
    width: 250px;
    position: absolute;
    left: 100%;
    top: 0;
    
}

.header-menu-wrap  .dl-menu .index-ul li a{
    color: var(--black)
}







/* Media Query */
@media (min-width: 993px){
    .header-menu-wrap li ul{
        display: block!important;
    }
}
@media (max-width: 992px){
    #page.site{ margin-top: 0!important; }
    .headroom--top .header-menu-wrap,
    .headroom--unpinned .header-menu-wrap{ display: none!important; }
    .dropdown-plus {
        width: 49px;
        height: 49px;
        line-height: 49px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
    }
    .dropdown-plus:before,
    .dropdown-plus:after {
        position: absolute;
        content: '';
        top: 21px;
        right: 10px;
        width: 13px;
        height: 1px;
        background-color: #222222;
    }
    .dropdown-plus:after {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .dropdown-plus.dropdown-open:after {
        display: none;
    }
    .mobile-menu-icon{
        display: block;
        margin-left: 10px;
    }
    .header-menu-wrap{
        display: none;
        background-color: var(--white);
        width: 100%;
        height: auto;
        padding: 15px 20px;
        position: absolute;
        left: 0;
        top: 100%;
        z-index: 999;
    }

    .header-index .header-menu-wrap{
        background-color: var(--pure-black);
    }


    .header-menu-wrap ul li{
        display: block;
        padding: 5px 0;
        border-bottom: 1px solid rgba(0,0,0,0.04);
        margin: 0;
    }
    .header-menu-wrap ul li:first-child{
        border-top: 1px solid rgba(0,0,0,0.04);
    }
    .header-menu-wrap ul li > a {
        padding: 10px 15px;
        height: inherit;
        line-height: inherit;
    }

    .header-menu-wrap li li:hover > a{
        background-color: transparent;
    }
    .header-menu-wrap ul li ul li ul,
    .header-menu-wrap ul li ul{
        background-color: transparent;
        width: 100%;
        opacity: 1;
        padding: 0;
        visibility: visible;
        position: inherit;
        display: none;
        top: inherit;
        left: inherit;
        box-shadow: none;
        padding-top: 11px;
    }
    .header-menu-wrap li li{
        padding-left: 11px;
    }
    .header-menu-wrap li li:last-child{
        border-bottom: none;
        padding-bottom: 0;
    }
    .header-menu-wrap li li > a{
        color: #07122D;
        font-size: 13px;
    }
    .header-menu-wrap li li:hover > a{
        color: #666;
    }
    .primary-header-two .header-right a.header-btn{ margin: 0; }
    .header-two .mid-header .header-logo { text-align: center; }

    .header-right a.header-btn{
        margin-right: 7px;
    }
}

@media screen and (max-width: 782px){
    .admin-bar .sticky-header{ top: 0; }
    .admin-bar .header{ margin-top: 0; padding-top: 46px; }
}

@media (max-width: 580px){
    .header-right a.dl-btn {
        line-height: 40px;
        font-size: 10px;
        padding: 0 25px;
    }
    .primary-header .header-logo {
        max-width: 150px;
    }
    .top-bar .top-left li { font-size: 12px; }
}
.primary-header-inner .header-right{
    display: flex;
    align-items: center;
    line-height: 80px;
    margin-left: 20px;
}

.header-right a.header-btn{
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
    color: #258CFE;
    background-color: white;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    padding: 10px 16px;
    overflow: hidden;
    position: relative;
    margin-left: 20px;
    transition: all ease 700ms;
    -moz-transition: all ease 700ms;
    -webkit-transition: all ease 700ms;
    -ms-transition: all ease 700ms;
    -o-transition: all ease 700ms;
    z-index: 1;
}
.header-right a.header-btn:hover{
    color: #fff;
}
.header-right a.header-btn span {
    background: #258CFE none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    height: 0;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -moz-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -webkit-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -ms-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -o-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    width: 0;
    z-index: -1;
}
.header-right a.header-btn:hover span {
    height: 562.5px;
    width: 562.5px;
}


.primary-header-inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.primary-header .header-logo{
    max-width: 180px;
}
.viewport-lg .primary-header .header-menu-wrap{
     display: block!important;
}

.dl-menu li a:hover{
    color: var(--red) !important;
}



/* banner section */

.main-banner{
    background: url(../images/main-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    width: 100%;
    background-attachment: fixed;
    

}


.main-banner{
    display: flex;
    align-items: center;
    justify-content: end;
}

.main-banner .desc{
    margin-top: 40px;
    text-align: right;
    
}

.main-banner .desc h1{
    font-size: 58px;
    font-family: 'Kanit', sans-serif;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 50px;
    letter-spacing: -0.95px;
    color: #131313;
    margin: 18px 0 25px 0;
    text-transform: initial;
}
.main-banner h1.reddot {
    font-size: 23px;
    font-weight: 500;
    color: #b40026;
}

.text-red{
    color:#BD0127;
}

.main-banner .desc h6{
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 28px;
    letter-spacing: 0.5px;
    color: #131313;
}


/* about section */


.red-dot-desc{
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 28px;
    letter-spacing: normal;
    color: #888;
}

.red-dot-head{
    font-family: 'Kanit', sans-serif;
        font-size: 32px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: -0.64px;
    color: #222222;
}

.hp-about{
    padding: 100px 10px;
}

.hp-about h4{
    color: var(--red);
    font-size: 32px;
    font-weight: 500;
}



/* vendor registration */

.vendor-regitration{
    padding: 100px 0;
    background-color: #f5f5f5;
}


.vendor-regitration h1{
    font-family: 'Kanit', sans-serif;
        font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: -0.64px;
    color: #999;
}


.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/* footer */

.footer-dot{
    padding: 100px 0;
    background-color: var(--black);
}

.footer-logo{
    width: 220px;
}

.footer-desc{
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 28px;
    text-decoration: none;
    display: block;
    padding-bottom: 10px;
}

.footer-liks-head{
    color: rgb(255, 255, 255);
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    margin-top: -1px;
    margin-bottom: 22px;
    text-transform: uppercase !important;
}

.footer-desc:hover{
    color: var(--red);
}

.footer-btm{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ftr-social-media a{
    color: var(--white);
    font-size: 20px;
    padding: 10px;

}

.ftr-social-media a:hover{
    color: var(--red);
}


@media only screen and (max-width: 767px){
    .footer-btm{
        flex-direction: column;
    }
    .ftr-link-mobile{
        display: flex;
        flex-direction: column;
       
    }
}

/* footer page */

.about-section-one{
    padding: 100px 0;
}


.about-section-one h3{
    color: var(--black);
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.head-2{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.77;
    position: relative;
    letter-spacing: normal;
    color: #666666;
    padding-left: 34px;
}

.head-2::before {
    content: '';
    display: block;
    height: 45px;
    width: 3px;
    position: absolute;
    background: #BD0127;
    left: 3px;
    top: 10px;
}


.head-3 {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 28px;
    letter-spacing: normal;
    color: #666666;

}

.about-business-item {
    height: 650px;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.bg-secondary{
    background-color: #000!important;
}

.bg-brand {
    background-color: #BD0127;
}


.about-business-item .about-content {
    max-width: 500px;
    margin: auto;
    padding: 0 15px;
}

.section-title {
    margin-bottom: 75px;
}

.section-title h5 {
    color: #BD0127;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 28px;
}

.big-head{
    font-size: 50px;
}

.medium-head{
    font-size: 30px;
}

.ht-list{
    list-style: none;
}



.ht-list li:before {
    content: '\f00c';
    font-family: FontAwesome;
    color: #131313;
    position: absolute;
    font-weight: 300;
    font-size: 14px;
    top: 2px;
    left: 0;
}

.ht-list-brand li:before {
    color: #BD0127;
}

/* contact page */

.contact-page-map {
    height: 300px;
    margin-top: 160px;
}

.contact-head{
    font-weight: 400;
    color: #131313;
    line-height: 1.2;
    font-size: 45px;
}


.contact-page-main{
    padding: 100px 0;
}





.contact-inputs{
    /*display: flex;*/
    /*padding-top: 50px;*/
}

@media only screen and (max-width: 767px){
    .contact-inputs{
        display: flex;
        flex-direction: column;
        padding-top: 50px;
        padding: 10px;
    }
    .contact-inputs input{
        width: 90%;
    }
}


.contact-inputs input{
    margin: 10px;
}


.contact-inputs input{
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
    color: #131313;
    font-size: 15px;
    width: 100%;
    font-weight: 500;
    padding-bottom: 7px;
}


.contact-inputs input:focus {
    border-bottom-color: #BD0127;
}

.contact-inputs input:focus {
    outline: 0;
}

.contact-text-area textarea{
    width: 90%;
}

.contact-text-area textarea{
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
    color: #131313;
    font-size: 15px;
    font-weight: 500;
    padding-bottom: 7px;
}

.contact-text-area textarea:focus {
    border-bottom-color: #BD0127;
}

.contact-text-area textarea:focus {
    outline: 0;
}

.contact-text-area{
    display: block;
    
}

.send-btn{
    background-color: var(--red);
    color: var(--white);
    padding: 5px 15px;
    text-decoration: none;
    margin: 20px;
}

.send-btn:hover{
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    color: var(--white);
}


.contact-addr{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.77;
    position: relative;
    letter-spacing: normal;
    text-decoration: none;
    color: var(red);
}

.contact-addr:hover{
    color: var(--black);
}

.contact-mail-num{
    display: block;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.77;
    position: relative;
    letter-spacing: normal;
    text-decoration: none;
    color: var(--gray);
}

.contact-mail-num:hover{
    color: var(--red);
}

@media only screen and (max-width: 767px){
    .mobile-padding{
        padding: 20px 0;
    }
    .big-head{
        font-size: 34px;
    }
}



/* projects */

.project-head{
    padding: 40px 0;
    background-color: #f5f5f5;
}

.project-head p{
    text-align: center;
    color: #222;
    font-family: 'Kanit', sans-serif;
        font-size: 44px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 58px;
}

.projects-table{
    font-size: 13px;
}

.project-location{
    font-size: 18px;
    font-weight: bold;
}


/* all services page */

.services-sec h3{
    color: #222;
    font-family: 'Kanit', sans-serif;
        font-size: 44px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 58px;
    text-align: center;
}
.card-desc p{
    font-size: 18px;
}

.card-desc a{
    text-decoration: none;
    color: var(--txt-clr);
}

.card-desc a:hover{
    color: var(--red);
}.blog-section.blog-sec .single_post h3.blog-title a {
    font-size: 19px;
    line-height: 20px;
    margin: 0;
    text-decoration: none;
    color: #000000;
    font-weight: 500;
}

.service-card{
    min-height: 500px;
}


.service-section{
    background-color: var(--lite-gray);
}


.services-head{
    color: #222;
    font-family: 'Kanit', sans-serif;
        font-size: 44px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 58px;
}

.service-desc{
    font-size: 18px;
    line-height: 32px;
    color: #222;
    margin-bottom: 25px;
    margin-top: 40px;
}


.services-container{
    padding: 60px 0 40px 0;
}

/* service slider*/


.owl-item > div {
    cursor: pointer;
    margin: 6% 4%;
    transition: margin 0.4s ease;
  }
  .owl-item.center > div {
    cursor: auto;
    margin: 0;
  }
  .owl-item:not(.center) > div:hover {
    opacity: .75;
  }


.card-thumb{
    filter: grayscale(1);
}

.card-thumb:hover {
    filter: grayscale(0);
    transition: all 0.5s;
}

@media only screen and (max-width: 767px){
    .services-container{
        padding: 40px 10px;
    }
    .services-head{
        font-size: 24px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 25px;
    }
    .services-head br{
        display: none;
    }
}




/* download page */

.certificate-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 10px;
}



/* blog page */
.blog-sec{
    padding: 100px 10px;
}

.blog-section{
    position: relative;
}

.card .header {
    color: #444;
    padding: 20px;
    position: relative;
    box-shadow: none;
}
.single_post {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    padding: 10px;
}

.single_post .body {
    padding: 30px
}

.single_post .img-post {
    position: relative;
    overflow: hidden;
    max-height: 500px;
    margin-bottom: 30px
}

.single_post .img-post>img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: -webkit-transform .4s ease, opacity .4s ease;
    transition: transform .4s ease, opacity .4s ease;
    max-width: 100%;
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01)
}

.single_post .img-post:hover img {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
    opacity: .7;
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .8s ease-in-out
}

.single_post a {
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    text-decoration: none;
    color: var(--txt-clr);
}

.blog-head h2{
    font-size: 36px;
    line-height: 44px;
}


/* career page */

.careers-head{
    display: flex;
    justify-content: space-between;
    background-color: #f5f5f5;
    padding: 40px 60px;
}

.careers-head span{
    color: #222;
    font-family: 'Kanit', sans-serif;
        font-size: 44px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 58px;
}

.careers-head button{
    background-color: var(--red);
    color: var(--white);
    border-style: none;
    padding: 10px 30px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
}

.careers-head button:hover{
    background-color: var(--black);

}

.careers-section{
    padding: 100px 10px 40px 10px;
}

.career-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.career-box .left{
    display: flex;
}

.career-box .left img{
    height: 50px;
}

.career-hr{
    margin: 0;
}

.career-box .right h5{
    color: #90da36;
}

.career-box p{
    color: var(--txt-clr);
}

@media only screen and (max-width: 767px){
    .career-box{
        flex-direction: column;
        align-items: flex-start;

    }
    .career-box .right{
        margin-top: 20px;
    }
    .career-box .center{
        margin-top: 10px;
    } 
    .careers-head{
        padding: 30px 20px;
    }
    .careers-head button{
        padding: 10px 20px;
        border-radius: 5px;
        font-size: 16px;
    }
}


/* contact side scroll */

.float .whatsapp i{
    position: fixed;
    padding: 4px 10px;
    bottom: 160px;
    right: 20px;
    background-color: #55EB4C;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    z-index: 100;
    color: var(--white);

}

.float .whatsapp:hover i{
    color: var(--d-blue);
}




.float .phone a{
    position: fixed;
    padding: 4px 10px;
    bottom: 220px;
    right: 20px;
    background-color: blue;
    opacity: 0.85;
    color: var(--white);
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    z-index: 100;

}

.float .phone:hover i{
    color: var(--black);
}


.float .mail a{
    position: fixed;
    padding: 4px 10px;
    bottom: 100px;
    right: 20px;
    background-color: rgb(42, 168, 218);
    opacity: 0.85;
    color: var(--white);
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    z-index: 100;

}

.float .mail:hover i{
    color: var(--black);
}




.my-float {
    margin-top: 16px;
}




@media (max-width:1281px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}

@media (max-width:1025px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}

@media (max-width:801px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}

@media (max-width: 600px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}

@media (max-width: 480px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}

@media (max-width: 400px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}


@media (max-width: 320px) {
    .float {
        position: fixed;
        width: 10px;
        height: 10px;
        z-index: 100;
    }
}




#button {
    background-color: var(--red);
    padding: 4px 10px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 40px;
    right: 20px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 100;
    font-size: 20px;
  }


#button i{
    color: var(--white);
}


#button i:hover {
    cursor: pointer;
    color: var(--black);
}

#button.show {
    opacity: 1;
    visibility: visible;
}

.btn-primary{
        background-color: var(--red);
    color: var(--white);
    padding: 5px 15px;
    text-decoration: none;
    margin: 20px;
    border: none;
}
.btn-primary:hover{
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px !important;
    /*color: var(--white);*/
         background-color: var(--red) !important;
         border: none;
         
}

.about-section{
	position:relative;
	padding: 0 0 80px 0px;
}

.about-section .content-column{
	position:relative;
	margin-bottom:40px;
}

.about-section .content-column .inner-column{
	position:relative;
	padding-top:50px;
	padding-right:100px;
}

.about-section .content-column .text{
	position:relative;
	color:#777777;
	font-size:15px;
	line-height:2em;
	margin-bottom:40px;
}

.about-section .content-column .email{
	position:relative;
	color:#252525;
	font-weight:700;
	margin-bottom:50px;
}

.about-section .image-column{
	position:relative;
	margin-bottom:50px;
}

.about-section .image-column .inner-column{
	position:relative;
	padding:40px 40px 0px 0px;
	margin-left:50px;
}

.about-section .image-column .inner-column:after{
	position:absolute;
	content:'';
	right:0px;
	top:0px;
	left:40px;
	bottom:100px;
	z-index:-1;
	border:2px solid #BD0127;
}

.about-section .image-column .inner-column .image{
	position:relative;
}

.about-section .image-column .inner-column .image:before{
	position:absolute;
	content:'';
	left:-50px;
	bottom:-50px;
	width:299px;
	height:299px;
	background:url(img/pattern-2.png) no-repeat;
}

.about-section .image-column .inner-column .image img{
	position:relative;
	width:100%;
	display:block;
}

.about-section .image-column .inner-column .image .overlay-box{
	position:absolute;
	left:20px;
	bottom:48px;
    right: 20px;
    background: linear-gradient(197deg, rgba(103, 97, 97, .75) 0%, rgba(66, 63, 63,.75) 47%, rgba(53, 47, 47, .75) 100%);;
        border-radius: 10px;
    padding: 20px;
    backdrop-filter: blur(10px);
    color: #fff;
    
}




.about-section .btn-style-three:before {
    position: absolute;
    content: '';
    left: 10px;
    top: 10px;
    z-index: -1;
    right: -10px;
    bottom: -10px;
    background: url(../images/about/pattern-1.jpg) repeat;
}
.about-section .btn-style-three:hover {
    color: #ffffff;
    background: #BD0127;
}
.about-section .btn-style-three {
    position: relative;
    line-height: 24px;
    color: #252525;
    font-size: 15px;
    font-weight: 700;
    background: none;
    display: inline-block;
    padding: 11px 40px;
    background-color: #ffffff;
    text-transform: capitalize;
    border: 2px solid #BD0127;
    font-family: 'Arimo', sans-serif;
}
.sec-title2{
	color:#fff;
}
.sec-title {
    position: relative;
    padding-bottom: 40px;
}
.sec-title .title {
    position: relative;
    color: #BD0127;
    font-size: 18px;
    font-weight: 700;
    padding-right: 50px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: capitalize;
}
.sec-title .title:before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 7px;
    width: 40px;
    height: 1px;
    background-color: #bbbbbb;
}
.content-column a{
    text-decoration: none;
    color: #000;
}


.overlay h4, .overlay p{
    color: #FFF;
}
.safety h3, .inner-column h3{
    font-family: 'Kanit', sans-serif;
}


.feature-item .accordion .accordion-item {
    border: none;
    box-shadow: 0px 6px 25px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
  }
  
  .accordion-button:not(.collapsed) {
    color: #BD0127;
  }
  
  .feature-item .accordion .accordion-header .accordion-button {
    border: 0;
    background: transparent;
    padding: 25px 30px;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }
  @media (max-width: 767px) {
    .feature-item .accordion .accordion-header .accordion-button {
      padding: 25px 20px;
      font-size: 16px;
    }
    .about-section .image-column .inner-column .image .overlay-box{
        left: 10px;
    }
    .about-section .image-column .inner-column .image .overlay-box .year-box{
        font-size: 22px;
    }
    .about-section .content-column .inner-column{
        padding-top: 0;
        padding-right: 0;
    }
    .about-section {
        padding: 0 0 20px 0px;
      }
      .red-dot-desc br{
        display: none;
      }
      .hp-about {
        padding: 30px 10px;
      }
      .red-dot-head{
        font-size: 24px;
      }
      .hp-about h4 {
        font-size: 18px;
      }
      .vendor-regitration {
        padding: 50px 0;
      }
      .vendor-regitration h1{
        font-size: 24px;
      }
      .main-banner .desc{
        color: #888;
       
      }
      .sec-title {
        padding-bottom: 20px;
    }
    .safety h3{
        font-size: 18px;
        font-weight: 500;
    }
    .about-business-item{
        height: 400px;
    }
    .about-page-content-area ul{
        padding-left: 0;
    }
    .main-banner .desc h1{
        font-size: 24px;
        text-align: left;
        margin-bottom: 0;
        margin-top: 75px;
    }
    .main-banner .desc h6{
        font-size: 16px;
        text-align: left;
    }
    .contact-page-main{
        padding: 30px 0;
    }
    .contact-head{
        font-size: 24px;
    }
    .machines p{
        font-size: 12px;
    }
    .head-21{
        font-size: 14px !important;
    }
    .overlay-box h4{
        font-size: 14px ;
        font-weight: 500 !important;
    }
    .overlay-box h4 span{
        font-size: 20px !important;
    }
  }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .feature-item .accordion .accordion-header .accordion-button {
      padding: 25px 30px;
      font-size: 18px;
    }
  }
  
  .feature-item .accordion .accordion-body {
    padding: 0 30px 25px 30px;
    line-height: 1.7;
  }
  @media (max-width: 767px) {
    .feature-item .accordion .accordion-body {
      padding: 0 20px 25px 20px;
    }
  }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .feature-item .accordion .accordion-body {
      padding: 0 30px 25px 30px;
    }
  }
  .more-services a{
    color: #fff;
    padding: 10px 20px;
    background-color: #BD0127;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid #BD0127;
  }
  .more-services a:hover, .more-services a:focus{
    color: #BD0127;
    background-color: #fff;
    border: 1px solid #BD0127;
    transition: all .5s ease;
  }

  /* organogram  */
.organogram{
    --grid-gap: 1rem; 
    display: grid;
    gap: 40px;
    color: white;
    font-family: sans-serif;
    font-weight: 600;
  }
  
  .organogram>div{ 
    display: grid; 
    justify-content: start;
    align-items: center;
    position: relative;
  }
  .organogram>div>span{
    padding-block: 0.5rem;
    padding-inline: 1rem;
    border-radius: 0.5rem;
  }
  .organogram>.main>span{
    aspect-ratio: 1;
    border-radius: 50%;
    display: grid;
    place-items: center;
  }
  .organogram>.sub{
    padding-inline-start: calc(var(--grid-gap) * 2);
  }
  .tl span, .br span{
    background-color: #EF8A01;
  }
  .tc span, .bc span{
    background-color: #0166A0;
  }
  .tr span, .bl span{
    background-color: #19BAB1;
  }
  .cr span, .cl span{
    background-color: #026B6C;
  }
  .cc span{
    background-color: #fff;
    font-size: 24px;
    color: #000;
  }
  /* lines */
  .organogram>.sub::after{
    
    content: "";
    position: absolute;
    z-index: -1;
    width: calc(var(--grid-gap) * 2);
    height: calc(100% + var(--grid-gap));
    
    /* position */
    inset-block-start: auto;
    inset-inline-end: auto;
    inset-block-end: 50%;
    inset-inline-start: var(--grid-gap);
    
    /* border */
    --borderW: 2px;
    --borderR: 0.5rem;
    border: dashed #BD0127;
    
    /* border-width */
    border-block-start-width: 0;
    border-inline-end-width: 0;
    border-block-end-width: var(--borderW);
    border-inline-start-width: var(--borderW);
   
    /* border-radius */
    border-end-start-radius: var(--borderR);
  }
  
  @media (min-width: 350px){
    
    .organogram{
      grid-template-columns: repeat(3, 1fr);
      grid-template-areas: 'tl tc tr' 'cl cc cr' 'bl bc br';
      text-align: center;
    }
    .organogram>div{
      grid-area: var(--area);
      justify-content: center;
    }
    
    .organogram>.sub{ padding-inline-start: unset }
    .organogram>.sub>span { 
      padding-block: 1rem; 
      padding-inline: 2rem;
      border-radius: 1rem;
    }
    
    /* set up       |grid-area | position after element  |     border-width      | border-radius */       
    .organogram>.tl {--area: tl; --i-bs: 50%; --i-is: 50%; --bw-be: 1; --bw-is: 1; --br-es: 1}
    .organogram>.tc {--area: tc; --i-bs: 50%; --i-is: 50%; --bw-is: 1}
    .organogram>.tr {--area: tr; --i-bs: 50%; --i-ie: 50%; --bw-be: 1; --bw-ie: 1; --br-ee: 1}
    .organogram>.cl {--area: cl; --i-bs: 50%; --i-is: 50%; --bw-bs: 1}
    .organogram>.cc {--area: cc}
    .organogram>.cr {--area: cr; --i-bs: 50%; --i-ie: 50%; --bw-bs: 1}
    .organogram>.bl {--area: bl; --i-be: 50%; --i-is: 50%; --bw-bs: 1; --bw-is: 1; --br-ss: 1}
    .organogram>.bc {--area: bc; --i-be: 50%; --i-is: 50%; --bw-is: 1}
    .organogram>.br {--area: br; --i-be: 50%; --i-ie: 50%; --bw-bs: 1; --bw-ie: 1; --br-se: 1}
    
    .organogram>.sub::after{
      width: 100%;
      height: calc(50% + var(--grid-gap) * 1.5);
     
      /* position */
      inset-block-start: var(--i-bs, auto);
      inset-inline-end: var(--i-ie, auto);
      inset-block-end: bar(--i-be, auto);
      inset-inline-start: var(--i-is, auto);
      
      /* border-width*/
      border-block-start-width: calc(var(--borderW) * var(--bw-bs, 0));
      border-inline-end-width: calc(var(--borderW) * var(--bw-ie, 0));
      border-block-end-width: calc(var(--borderW) * var(--bw-be, 0));
      border-inline-start-width: calc(var(--borderW) * var(--bw-is, 0));
      
      /* border-radius */
      border-start-start-radius: calc(var(--borderR) * var(--br-ss, 0));
      border-start-end-radius: calc(var(--borderR) * var(--br-se, 0));
      border-end-end-radius: calc(var(--borderR) * var(--br-ee, 0));
      border-end-start-radius: calc(var(--borderR) * var(--br-es, 0));
    }
  
  }
  @media (min-width: 350px) and (max-width: 676px){
    
    .organogram{
      grid-template-columns: repeat(3, 1fr);
      grid-template-areas: 'tl tc tr' 'cl cc cr' 'bl bc br';
      text-align: center;
    }
    .organogram>div{
      grid-area: var(--area);
      justify-content: center;
    }
    
    .organogram>.sub{ padding-inline-start: unset }
    .organogram>.sub>span { 
      padding-block: 5px; 
      padding-inline: 5px;
      border-radius: 5px;
      font-size: 12px;
    }}
  
    .machine-feature ul li::marker {
            color: #BD0127;
    }
    @media (min-width:1600px) {
        .header-logo img, .primary-header img{
            width: 220px !important;
        }
        
        .header .container{
            width: 100% !important;
        }
        .header-menu-wrap ul li > a {
            font-size: 16px;
        }
        .red-dot-desc{
            font-size: 18px;
        }
    }
    .head-21 {
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.77;
        position: relative;
        letter-spacing: normal;
        color: #666666;
    }
  .input-wrapper input {
    background-color: #eee;
    border: none;
    padding: 1rem;
    font-size: 18px;
    width: 100%;
    border-radius: 1rem;
    color: #212529;
    margin-bottom: 20px;
}.contactus textarea {
    background-color: #eee;
    border: none;
    padding: 1rem;
    font-size: 18px;
    width: 100%;
    border-radius: 1rem;
    color: #212529;
    margin-bottom: 20px;
}.page-not-found {
    text-align: center;
    background-color: #ffffffa8;
    
    background-blend-mode: overlay;
}.page-not-found h1 {
    font-size: 200px;
    line-height: 1;
    font-weight: 600;
    font-style: normal;
    color: #bd0127 !important;
    margin: 0;
}.page-not-found h2 {
    letter-spacing: 0;
    font-size: 50px;
    line-height: 3;
    font-weight: 500;
    text-transform: capitalize;
	color: #bd0127;
}
.page-title {
    padding: 120px 0px;
    overflow: hidden;
    position: relative;
    margin-top: 150px;
    background-color: #3333337d;
    background-blend-mode: overlay;
}.page-title h1 {
    position: relative;
    display: block;
    font-size: 50px;
    line-height: 60px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}.page-title .bread-crumb li {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    font-weight: 500;
    padding-right: 15px;
    margin-right: 5px;
}.page-title .bread-crumb li:last-child {
    padding: 0px !important;
    margin: 0px !important;
}.page-title .bread-crumb li a {
    color: #fff;
    text-decoration: none;
}.page-title ul.bread-crumb {
    padding: 0px;
}.page-title .bread-crumb li i {
    margin-left: 10px;
}
section.certificates .col-md-12 {
    display: flex;
    gap: 25px;
}
section.certificates h3 {
    font-size: 36px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 30px;
}.services-container a {
    color: #212529;
}.services-container a:hover {
    color: #bd0127;
}

.footer-top .city-set {
    display: flex;
    flex-wrap: wrap;
}.footer-top .city-set .city-box {
    border: 1px solid #cccc;
    padding: 10px 30px;
    margin-right: 10px;
    margin-bottom: 20px;
    background: #ffff;
}.footer-top .city-set .city-box h6 {
    font-size: 18px;
    line-height: 25px;
    margin: 0px;
    font-weight: 500;
}.footer-top .city-set .city-box h6 a {
    color: #000;
    text-decoration: none;
}.sec-pad{
	padding:60px 0px;
}.footer-top {
    background: #fdfdfd;
}.footer-top h3 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 600;
}.cities-page .team-content {
    background: whitesmoke;
    padding: 10px 15px;
    margin-bottom: 10px;
}.cities-page .team-content h3 {
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    margin: 0px;
	 color: #000;
}.cities-page .team-content h3 a{
	color:#15161c;
}.cities-page .team-item a {
    text-decoration: none;
}.service-new h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 15px 0px;
    font-weight: 500;
}.service-new h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    margin: 10px 0px;
}

@media (max-width: 575px) {
.page-title {
    padding: 60px 0px;
    margin-top: 125px;
}.page-title h1 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
}.sec-pad {
    padding: 30px 0px;
}.footer-top h3 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 15px;
}.footer-top .city-set .city-box h6 {
    font-size: 16px;
    line-height: 25px;
}
}